{
  "path": "armours/gloves_basic",
  "recipe": {
    "inputs": {
      "iron_ingot": 2,
      "bandage": 1
    },
    "output": {
      "gloves_basic_common": 1
    },
    "craft_time_seconds": 30
  },
  "craft": {
    "type": "armours",
    "subCategory": "hands",
    "id": "armours:hands:armours_gloves_basic"
  }
}